
Obd Server - Tareas #73

Tareas # 64 (En curso): Responsive design

Unit dialog

03/05/2018 07:50 AM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.9 Spent time: 8:00 hours

Puntos de historia: 0   

Description

Modify group dialog using a new controller and an unit list

Subtasks:

Tareas # 75: Modify group name pattern validation Cerrada

History

#1 - 03/05/2018 07:50 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 03/05/2018 07:52 AM - Jesús Freire

- % Done changed from 20 to 50

#3 - 03/05/2018 03:56 PM - Jesús Freire

- % Done changed from 50 to 70

#4 - 03/08/2018 05:52 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#5 - 03/12/2018 05:33 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#6 - 03/15/2018 05:39 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
